## libxml++2.6 2.34.1

=== debian/changelog ===
libxml++2.6 (2.34.1-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 17:58:47 +0100

libxml++2.6 (2.34.1-1) unstable; urgency=low

  * New upstream bugfix release.
    + Loosen mm-common requirement to >= 0.9.3 as per configure.ac.
  * Update Standards-Version to 3.9.2. No change needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 24 Apr 2011 20:32:34 +0800

libxml++2.6 (2.34.0-1) unstable; urgency=low

  * New upstream bugfix release.
    + Add mm-common (>= 0.9.5) as build-dep.
  * Convert to source format 3.0 (quilt):
    + debian/rules:
      + Drop simple-patchsys.mk.
      + Drop check-dist.mk.
  * debian/watch:
    + Fix RegEx.
    + Track *.tar.bz2 instead of *.tar.gz
  * debian/control.in:
    + Fix lintian warning: description-synopsis-starts-with-article.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 17 Apr 2011 21:19:30 +0800

libxml++2.6 (2.33.1-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Deng Xiyue ]
  * New upstream development release.  (Closes: #605773)
    + Bump SHVER to 2.33.1 due to new symbol.
    + Don't clean the examples during install, it's now in different
      structures.
  * Change doc-base paths for new structure.
  * Drop manual doc-base, not exist anymore.
  * Update Standard-Version to 3.9.1.
  * Include check-dist.mk to prevent uploading to wrong place.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 06 Jan 2011 05:51:51 +0800

libxml++2.6 (2.30.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:46:26 +0200

libxml++2.6 (2.26.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Include clean-la.mk rule.

  [ Deng Xiyue ]
  * New upstream release.
  * Update Standard-Version to 3.8.3.  No changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 25 Oct 2009 14:56:53 -0700

libxml++2.6 (2.26.0-2) unstable; urgency=low

  * Mark libxml++2.6-2 Breaks: gnote (<< 0.4) due to ABI change.  See
    upstream bug report for detail:
    http://bugzilla.gnome.org/show_bug.cgi?id=583825

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 29 May 2009 00:57:16 +0800

libxml++2.6 (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Deng Xiyue ]
  * New upstream release.
  * Update Standard-Version to 3.8.1.  No change needed.
  * Change -dbg package section to debug as per new policy.
  * Let libxml++2.6-2 Replaces libxml++2.6c2a so that it is
    Ubuntu-sync friendly.  Thanks Sebastien Bacher for the suggestion.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 29 Apr 2009 22:46:16 +0800

libxml++2.6 (2.24.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.  Drop check-dist.mk.
  * `make -C examples clean` after `make install` to prevent shipping
    unexpected files.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 06 Mar 2009 09:30:52 +0800

libxml++2.6 (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 01 Jan 2009 15:24:23 +0800

libxml++2.6 (2.24.1-1) experimental; urgency=low

  * New upstream release.
  * Use POSIX standard regex classes in sed trick in debian/rules.
  * Use viewsvn in Vcs-Browser URL.
  * Downgrading pkg-config from Depends to Suggests.
  * Remove unnecessary fields at the end of debian/changelog.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 15 Dec 2008 21:00:13 +0800

libxml++2.6 (2.24.0-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Drop `head -n 1' from sed trick.
  * Add `DM-Upload-Allowed: yes' field.  Thanks Loïc for advocacy.
  * Fix typo in last changelog.
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped at all.
  * Add ${shlibs:Depends} to all Depends fields as recommended.
  * Use machine-interpretable format for debian/copyright.
  * New upstream release.
    + Bump shlibs version to 2.24.0 due to new API addition.  ABI remains
      compatible.
  * Update Standard-Version to 3.8.0.  No change needed.
  * Targeting experimental as Lenny is in freeze.  Add check-dist.mk to
    debian/rules.
  * Check for number-dot-based version in debian/watch.
  * Fix path in doc-base documents.  No versioned directory anymore.

  [ Loic Minier ]
  * Properly anchor package name regexp.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 26 Sep 2008 21:10:48 +0800

libxml++2.6 (2.22.0-1) unstable; urgency=low

  * New upstream release.
    + Fix memory leak in class xmlpp::Document::Init.  (Closes: #469809)
    + Drop 10_gcc4.3_include_fix.patch and 20_file_id_fix.patch,
      merged upstream.
    + Adjust path in doc-base reference for new version.
  * Fix section in doc-base reference.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 08 Mar 2008 01:11:26 +0800

libxml++2.6 (2.20.0-2) unstable; urgency=low

  * Refined debian/rules to set variables SHARED_PKG and DOC_PKG by sed
    from debian/control and use variable SHVER for shlibs version, and
    refine and reformat corresponding rules accordingly.
  * Drop 70_relibtoolize.patch, and use chrpath hack to get rid of amd64
    rpath issue, hence add chrpath to b-deps.  Should contact upstream for
    real fix.
  * Migrate maintainer ship to Debian GNOME Team, and add Debian GNOME
    Team to uploaders.
  * Add Vcs-Svn and Vcs-Browser fields to source stanza in control file.
  * Update build-dep/dep in debian/control* as per source configure.in,
    and drop debian version postfix as per lintian.
  * Add -dbg package for debug symbols.

