## libxml++2.6 2.34.2

=== debian/changelog ===
libxml++2.6 (2.34.2-1ubuntu1) raring; urgency=low

  * debian/rules: Run make check as a sanity check.
    Change forwarded to Debian as bug 692160.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 02 Nov 2012 20:03:31 +0100

libxml++2.6 (2.34.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
  * Stop installing libtool .la files.
  * Bump shlibs version to 2.34.2 due to new API additions.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 05:01:20 +0100
