=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libxml++2.6
Priority: optional
Section: devel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://libxmlplusplus.sourceforge.net/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2.6
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libxml++2.6
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 8),
               dpkg-dev (>= 1.14.16),
               gnome-pkg-tools (>= 0.11),
               libxml2-dev (>= 2.6.1),
               libglibmm-2.4-dev (>= 2.4.0),
               mm-common (>= 0.9.3),
               pkg-config
Standards-Version: 3.9.2

Package: libxml++2.6-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libxml++2.6-2 (= ${binary:Version}),
         libxml2-dev (>= 2.6.1),
         libglibmm-2.4-dev (>= 2.4.0)
Suggests: libxml++2.6-doc,
          pkg-config
Description: C++ interface to the GNOME XML library (libxml2)
 Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
 known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
 attempt to conform exactly to the DOM specification because they are not
 aimed at C++.  Its API is much simpler than the underlying libxml C API.
 .
 This package contains development files.

Package: libxml++2.6-2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: libxml++2.6c2a
Breaks: gnote (<< 0.4)
Description: C++ interface to the GNOME XML library (libxml2)
 Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
 known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
 attempt to conform exactly to the DOM specification because they are not
 aimed at C++.  Its API is much simpler than the underlying libxml C API.
 .
 This package contains shared libraries.

Package: libxml++2.6-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libxml++2.6-2 (= ${binary:Version})
Description: C++ interface to the GNOME XML library (debug symbols)
 Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
 known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
 attempt to conform exactly to the DOM specification because they are not
 aimed at C++.  Its API is much simpler than the underlying libxml C API.
 .
 This package contains debug symbols for debugging applications using libxml++.

Package: libxml++2.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Suggests: libxml++2.6-dev
Description: HTML interface documentation and examples for libxml++
 Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
 known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
 attempt to conform exactly to the DOM specification because they are not
 aimed at C++.  Its API is much simpler than the underlying libxml C API.
 .
 This package contains reference documentation and examples.
