## libxml++2.6 2.36.0

=== debian/changelog ===
libxml++2.6 (2.36.0-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.
  * Force use of automake 1.11, since examples/Makefile.am isn't compatible
    with newer automake.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 23:25:02 +0000

libxml++2.6 (2.36.0-2) unstable; urgency=low

  * Don't rely on LC_ALL being already set and explicitly export it.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Jun 2013 14:33:19 +0200

libxml++2.6 (2.36.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * From Ubuntu:
    + debian/rules: run make check as a sanity check. Closes: #692160.

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete DM-Upload-Allowed field.
  * Bump required versions of libxml2-dev to (>= 2.7.3) and libglibmm-2.4-dev
    to (>= 2.32.0).
  * Update debian/copyright according to the copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Bump shlibs version to 2.36.0.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Use UTF-8 locale as the test-suite currently fails otherwise.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Jun 2013 00:51:17 +0200
