=== debian/control ===
--- 
+++ 
@@ -8,19 +8,20 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-DM-Upload-Allowed: yes
 Homepage: http://libxmlplusplus.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2.6
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libxml++2.6
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 8),
-               dpkg-dev (>= 1.14.16),
+               dh-autoreconf,
+               autotools-dev,
+               automake1.11,
                gnome-pkg-tools (>= 0.11),
-               libxml2-dev (>= 2.6.1),
-               libglibmm-2.4-dev (>= 2.4.0),
+               libxml2-dev (>= 2.7.3),
+               libglibmm-2.4-dev (>= 2.32.0),
                mm-common (>= 0.9.3),
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: libxml++2.6-dev
 Section: libdevel
@@ -28,8 +29,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libxml++2.6-2 (= ${binary:Version}),
-         libxml2-dev (>= 2.6.1),
-         libglibmm-2.4-dev (>= 2.4.0)
+         libxml2-dev (>= 2.7.3),
+         libglibmm-2.4-dev (>= 2.32.0)
 Suggests: libxml++2.6-doc,
           pkg-config
 Description: C++ interface to the GNOME XML library (libxml2)
