=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,24 @@
 #!/usr/bin/make -f
+
+export AUTOMAKE=automake-1.11
+export ACLOCAL=aclocal-1.11
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+# Use UTF-8 locale as the test-suite currently fails otherwise
+# https://bugzilla.gnome.org/show_bug.cgi?id=702136
+export LC_ALL = C.UTF-8
 
 GNOME_MODULE := libxml++
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libxml\+\+[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libxml\+\+[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.34.2
+SHVER := 2.36.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
