## libxml++2.6 2.38.1

=== debian/changelog ===
libxml++2.6 (2.38.1-2) unstable; urgency=medium

  * Team upload.
  * Rename libxml++2.6-2 to libxml++2.6-2v5 for g++-5 ABI transition
    - build-depend on a glibmm2.4 version that was built with g++-5
    - Breaks/Replaces libxml++2.6-2

 -- Simon McVittie <smcv@debian.org>  Tue, 18 Aug 2015 10:22:52 +0100

libxml++2.6 (2.38.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on libxml2-dev to (>= 2.7.7) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 00:36:50 +0200

libxml++2.6 (2.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Use default automake version.
  * Bump shlibs version to 2.38.0.
  * Bump Build-Depends on mm-common to (>= 0.9.7) as per configure.ac.
  * Convert to multiarch.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 00:48:25 +0200

libxml++2.6 (2.36.0-2.1) unstable; urgency=low

  [ Fernando Seiti Furusato]
  * Non-maintainer upload.
  * Adding autoreconf to the build. Forcing to use automake-1.11 due to
    compatibility issues. Closes: #755744

 -- Andreas Barth <aba@ayous.org>  Fri, 29 Aug 2014 03:02:24 +0000
