=== debian/control ===
--- 
+++ 
@@ -5,31 +5,31 @@
 Source: libxml++2.6
 Priority: optional
 Section: devel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://libxmlplusplus.sourceforge.net/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2.6
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libxml++2.6
-Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 8),
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libxml++2.6
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libxml++2.6
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 9),
                dh-autoreconf,
+               automake,
                autotools-dev,
-               automake1.11,
                gnome-pkg-tools (>= 0.11),
-               libxml2-dev (>= 2.7.3),
-               libglibmm-2.4-dev (>= 2.32.0),
-               mm-common (>= 0.9.3),
+               libxml2-dev (>= 2.7.7),
+               libglibmm-2.4-dev (>= 2.44.0-2~),
+               mm-common (>= 0.9.7),
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: libxml++2.6-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libxml++2.6-2 (= ${binary:Version}),
-         libxml2-dev (>= 2.7.3),
+         libxml++2.6-2v5 (= ${binary:Version}),
+         libxml2-dev (>= 2.7.7),
          libglibmm-2.4-dev (>= 2.32.0)
 Suggests: libxml++2.6-doc,
           pkg-config
@@ -41,13 +41,15 @@
  .
  This package contains development files.
 
-Package: libxml++2.6-2
+Package: libxml++2.6-2v5
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libxml++2.6c2a
-Breaks: gnote (<< 0.4)
+Replaces: libxml++2.6c2a, libxml++2.6-2
+Breaks: gnote (<< 0.4), libxml++2.6-2
 Description: C++ interface to the GNOME XML library (libxml2)
  Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
  known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
@@ -60,9 +62,10 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libxml++2.6-2 (= ${binary:Version})
+         libxml++2.6-2v5 (= ${binary:Version})
 Description: C++ interface to the GNOME XML library (debug symbols)
  Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
  known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
@@ -74,6 +77,7 @@
 Package: libxml++2.6-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
