## libxml++2.6 2.40.1

=== debian/changelog ===
libxml++2.6 (2.40.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Only watch for 2.x version since 3.x breaks API
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Drop obsolete debian/libxml++2.6-doc.doc-base.libxml++2.6-manual
  * Switch to automatic dbgsym packages

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 10:38:44 -0500

libxml++2.6 (2.40.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Oct 2015 16:19:49 +0100

libxml++2.6 (2.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on mm-common to (>= 0.9.8) as per configure.ac.
  * Bump SHVER to 2.40.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 16:54:23 +0200
