=== debian/control ===
--- 
+++ 
@@ -6,21 +6,17 @@
 Priority: optional
 Section: devel
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://libxmlplusplus.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libxml++2.6
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libxml++2.6
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
-               dh-autoreconf,
-               automake,
-               autotools-dev,
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libxml++.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libxml++.git
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                libxml2-dev (>= 2.7.7),
                libglibmm-2.4-dev (>= 2.44.0-2~),
-               mm-common (>= 0.9.7),
+               mm-common (>= 0.9.8),
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 
 Package: libxml++2.6-dev
 Section: libdevel
@@ -33,7 +29,7 @@
          libglibmm-2.4-dev (>= 2.32.0)
 Suggests: libxml++2.6-doc,
           pkg-config
-Description: C++ interface to the GNOME XML library (libxml2)
+Description: C++ interface to the GNOME XML library (libxml2) - dev files
  Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
  known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
  attempt to conform exactly to the DOM specification because they are not
@@ -58,22 +54,6 @@
  .
  This package contains shared libraries.
 
-Package: libxml++2.6-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libxml++2.6-2v5 (= ${binary:Version})
-Description: C++ interface to the GNOME XML library (debug symbols)
- Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
- known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
- attempt to conform exactly to the DOM specification because they are not
- aimed at C++.  Its API is much simpler than the underlying libxml C API.
- .
- This package contains debug symbols for debugging applications using libxml++.
-
 Package: libxml++2.6-doc
 Section: doc
 Architecture: all
