=== debian/watch ===
version=4
https://download.gnome.org/sources/libxml++/(2[\d\.]+[02468])/ \
	libxml\+\+@ANY_VERSION@\.tar\.xz
