## libxml++2.6 2.42.3

=== debian/changelog ===
libxml++2.6 (2.42.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:21:46 +0000

libxml++2.6 (2.42.3-1build1) noble; urgency=medium

  * Rebuild against latest glibmm2.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Mar 2024 21:25:19 -0400

libxml++2.6 (2.42.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #1063851)
  * Build with meson
  * Add debian/upstream/metadata
  * Add Build-Depends: docbook-xsl, doxygen, libxml2-utils, xmllint
  * Use Files-Excluded to ensure docs are built from source
  * Bump debhelper-compat to 13
  * Stop using debian/control.in and dh-sequence-gnome
  * Simplify debian/rules
  * Set Rules-Requires-Root: no
  * Update Homepage

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

  [ Simon McVittie ]
  * d/watch: Update to be able to pick up newer versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 12:48:18 -0500

libxml++2.6 (2.40.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 10:26:53 -0500
