=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libxml++2.6
 Priority: optional
 Section: devel
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Homepage: http://libxmlplusplus.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libxml++.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libxml++.git
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: debhelper-compat (= 13),
+               docbook-xsl,
+               doxygen,
                libxml2-dev (>= 2.7.7),
                libglibmm-2.4-dev (>= 2.44.0-2~),
+               libxml2-utils,
+               meson,
                mm-common (>= 0.9.8),
-               pkg-config
-Standards-Version: 4.1.2
+               pkgconf,
+               xsltproc
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/gnome-team/libxmlplusplus
+Vcs-Git: https://salsa.debian.org/gnome-team/libxmlplusplus.git
+Homepage: https://libxmlplusplus.github.io/libxmlplusplus/
 
 Package: libxml++2.6-dev
 Section: libdevel
@@ -28,7 +30,7 @@
          libxml2-dev (>= 2.7.7),
          libglibmm-2.4-dev (>= 2.32.0)
 Suggests: libxml++2.6-doc,
-          pkg-config
+          pkgconf
 Description: C++ interface to the GNOME XML library (libxml2) - dev files
  Libxml++ is a C++ wrapper for the libxml2 XML parser library (otherwise
  known as the GNOME XML library).  It has SAX and DOM-like APIs, but does not
@@ -41,7 +43,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Replaces: libxml++2.6c2a, libxml++2.6-2
